/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
footer, header, menu, nav, section {display: block; }
body {line-height: 1; }
ol, ul {list-style: none; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Body */

body {
	background: #000;
	font: 14px/17px Arial, Helvetica, sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

/* #Typography */

h1, h2, h3, h4, h5, h6 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; line-height: 43px; }
h2 { font-size: 26px; line-height: 31px; }
h3 { font-size: 20px; line-height: 24px; }
h4 { font-size: 16px; line-height: 19px; }
h5 { font-size: 14px; line-height: 17px; }
h6 { font-size: 12px; line-height: 15px; }

p { margin: 0 0 20px 0; }
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Links */

a, a:visited { color: #fff; text-decoration: underline; outline: 0; }
a:hover, a:focus { text-decoration: none; }
p a, p a:visited { line-height: inherit; }

/* #Lists */

ul { margin-bottom: 20px; }
ul { list-style: none outside; }
ul ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 6px; }
li p { line-height: 21px; }

ul.disc { margin-left: 30px; list-style: disc outside; }

/* #Images
================================================== */

img.scaleimg {
	max-width: 100%;
	height: auto;
}

/* Buttons */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	-moz-box-shadow:inset 0px 1px 2px 0px #dc3808;
	-webkit-box-shadow:inset 0px 1px 2px 0px #dc3808;
	box-shadow:inset 0px 1px 2px 0px #dc3808;
	background: -moz-linear-gradient(top, #d83416 0%, #b21904 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d83416), color-stop(100%,#b21904)); /*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #d83416 0%,#b21904 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d83416 0%,#b21904 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d83416 0%,#b21904 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d83416', endColorstr='#b21904',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99d83416,endColorstr=#99b21904)";
	background: linear-gradient(top, #d83416 0%,#b21904 100%); /* W3C */
	background-color: #c42005;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .5);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 16px;
	padding: 9px 13px 10px 13px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	background: -moz-linear-gradient(top, #b21904 0%, #d83416 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b21904), color-stop(100%,#d83416)); /*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #b21904 0%,#d83416 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b21904 0%,#d83416 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b21904 0%,#d83416 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b21904', endColorstr='#d83416',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99b21904,endColorstr=#99d83416)";
	background: linear-gradient(top, #b21904 0%,#d83416 100%); /* W3C */
	background-color: #b31904;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* more buttons */
.button.blue,
button.blue,
input[type="submit"].blue,
input[type="reset"].blue,
input[type="button"].blue {
	-moz-box-shadow:inset 0px 1px 2px 0px #32899b;
	-webkit-box-shadow:inset 0px 1px 2px 0px #32899b;
	box-shadow:inset 0px 1px 2px 0px #32899b;
	background: -moz-linear-gradient(top, #1b7d91 0%, #146272 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b7d91), color-stop(100%,#146272)); /*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #1b7d91 0%,#146272 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1b7d91 0%,#146272 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1b7d91 0%,#146272 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b7d91', endColorstr='#146272',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#991b7d91,endColorstr=#99146272)";
	background: linear-gradient(top, #1b7d91 0%,#146272 100%); /* W3C */
	background-color: #177285;
	font-size: 16px;
}
.button.blue:hover,
button.blue:hover,
input[type="submit"].blue:hover,
input[type="reset"].blue:hover,
input[type="button"].blue:hover,
.button.blue:active,
button.blue:active,
input[type="submit"].blue:active,
input[type="reset"].blue:active,
input[type="button"].blue:active {
	background: -moz-linear-gradient(top, #146272 0%, #1b7d91 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#146272), color-stop(100%,#1b7d91)); /*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #146272 0%,#1b7d91 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #146272 0%,#1b7d91 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #146272 0%,#1b7d91 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#146272', endColorstr='#1b7d91',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99146272,endColorstr=#991b7d91)";
	background: linear-gradient(top, #146272 0%,#1b7d91 100%); /* W3C */
	background-color: #166b7c;
}

.button.nocap,
button.nocap,
input[type="submit"].nocap,
input[type="reset"].nocap,
input[type="button"].nocap,
.button.blue.nocap,
button.blue.nocap,
input[type="submit"].blue.nocap,
input[type="reset"].blue.nocap,
input[type="button"].blue.nocap {
	text-transform: capitalize;
}

.button.big,
button.big,
input[type="submit"].big,
input[type="reset"].big,
input[type="button"].big,
.button.blue.big,
button.blue.big,
input[type="submit"].blue.big,
input[type="reset"].blue.big,
input[type="button"].blue.big {
	font-size: 20px;
	line-height: 22px;
	padding: 13px 13px 10px 13px;
}

.button.biglong,
button.biglong,
input[type="submit"].biglong,
input[type="reset"].biglong,
input[type="button"].biglong,
.button.blue.biglong,
button.blue.biglong,
input[type="submit"].blue.biglong,
input[type="reset"].blue.biglong,
input[type="button"].blue.biglong {
	font-size: 26px;
	line-height: 26px;
}

.button.blue.bm,
button.blue.bm,
input[type="submit"].blue.bm,
input[type="reset"].blue.bm,
input[type="button"].blue.bm {
	padding: 14px 13px 12px 13px;
}

.buttonin {
	background: url(../images/buttonin.png) left top no-repeat;
	border: 0;
	color: #e1e1e1;
	display: block;
	margin: auto;
	margin-bottom: 6px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	width: 374px;
	height: 60px;
	padding-top: 8px;
	line-height: 16px;

	font-family: Arial, Helvetica, sans-serif;
}
.buttonin:hover,
.buttonin:active {
	background-position: left bottom;
}
.buttonin span {
	display: block;
	clear: both;
	font-size: 34px;
	line-height: 34px;
	font-family: "Arial-Black"Arial, Helvetica, sans-serif;
}
.buttonleave {
	background: url(../images/leave.png) 64px center no-repeat;
	border: 0;
	color: #6b6b6b;
	display: block;
	margin: auto;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	width: 374px;
	height: 25px;
	padding-top: 9px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.buttonleave:hover, .buttonleave:visited {color: #6b6b6b;}

.ribbon_join {
	display: block;
	width: 181px;
	height: 46px;
	padding-top: 18px;
	background: url(../images/ribbon-join.png) left top no-repeat;
	font: 28px/28px Arial Black, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(255,255,255,.6);;
}

/* Note: Design for a width of 320px Mobile (Portrait) */
@media only screen and (max-width: 767px) {
	.buttonin {
		background: url(../images/buttonin300.png) left top no-repeat;
		width: 300px;
	}
	.buttonleave {
		background: url(../images/leave.png) 24px center no-repeat;
		width: 300px;
	}
}
/* Note: Design for a width of 480px Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.buttonin {
		background: url(../images/buttonin.png) left top no-repeat;
		width: 374px;
	}
	.buttonleave {
		background: url(../images/leave.png) 64px center no-repeat;
		width: 374px;
	}
}

/* #Forms
================================================== */

form {margin-bottom: 20px; }
fieldset {margin-bottom: 20px; }
label,

/* white */
legend {
	display: block;
	font-weight:normal;
	font-size: 14px;
	color: #fff;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	 -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222;
	margin: 0;
	width: 197px;
	max-width: 100%;
	display: block;
	margin-bottom: 3px;
	background: #fff;
}
select {padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #aaa;
 	color: #000;
 	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
	min-height: 160px;
	width: 96%;
}
select {width: 440px; }
input[type="checkbox"] {display: inline-block; }

/* dark */
legend {
	display: block;
	font-weight:normal;
	font-size: 16px;
	color: #d7d7d7;
}

input[type="text"].dark,
input[type="password"].dark,
input[type="email"].dark,
textarea.dark,
select.dark {
	border: 1px solid #3f3f3f;
	padding: 10px 6px 9px 6px;
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	 -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.2);
	font: 16px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #d7d7d7;
	margin: 0;
	width: 263px;
	max-width: 100%;
	display: block;
	margin-bottom: 3px;
	background: #333;
}
select.dark {padding: 0; }
input[type="text"].dark:focus,
input[type="password"].dark:focus,
input[type="email"].dark:focus,
textarea.dark:focus {
	border: 1px solid #5f5f5f;
 	color: #fff;
 	-moz-box-shadow: 0 0 3px rgba(25,25,25,.2);
	-webkit-box-shadow: 0 0 3px rgba(25,25,25,.2);
	box-shadow:  0 0 3px rgba(25,25,25,.2); }
textarea.dark {
	min-height: 160px;
	width: 96%;
}
select.dark {width: 275px; }
input[type="checkbox"].dark {display: inline-block; }

/* Clearfix */

.clearfix:before,
.clearfix:after {
	content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

/* clear */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
